.facebook::before, .instagram::before, .linkedin::before, .pinterest::before, .reddit::before, .snapchat::before, .tiktok::before, .tumblr::before, .twitter::before, .whatsapp::before, .youtube::before, lquote::before, rquote::before {
  display : inline-block;
  content : '\00d7';
  font-size : 3em;
  font-style: normal;
  color : rgba(173, 216, 230, 1);
  background-size : 0.85em;
  background-repeat : no-repeat;
  width : 1.0em;
  height : 1.0em;
}

.notify::before {
  background-image : url('/_favicons/bell.svg');
  display : inline-block;
  content : '';
  font-size : 3em;
  background-size : 0.85em;
  background-repeat : no-repeat;
  width : 1.0em;
  height : 1.0em;
  vertical-align : middle;
  margin-right : 1rem;
}

.facebook::before {
  background-image : url('/_favicons/facebook.svg');
}

.instagram::before {
  background-image : url('/_favicons/instagram.svg');
}

.linkedin::before {
  background-image : url('/_favicons/linkedin.svg');
}

.pinterest::before {
  background-image : url('/_favicons/pinterest.svg');
}

.reddit::before {
  background-image : url('/_favicons/reddit.svg');
}

.snapchat::before {
  background-image : url('/_favicons/snapchat.svg');
}

.tiktok::before {
  background-image : url('/_favicons/tiktok.svg');
}

.tumblr::before {
  background-image : url('/_favicons/tumblr.svg');
}

.twitter::before {
  background-image : url('/_favicons/twitter.svg');
}

.whatsapp::before {
  background-image : url('/_favicons/whatsapp.svg');
}

.youtube::before {
  background-image : url('/_favicons/youtube.svg');
}

.x::before {
  background-image : url('/_favicons/x.svg');
}

.lquote::before, .rquote::before {
  display : inline-block;
  content : '';
  font-size : 3em;
  font-style: normal;
  color : rgba(173, 216, 230, 1);
  background-size : 0.85em;
  background-repeat : no-repeat;
  width : 1.0em;
  height : 1.0em;
}

.lquote::before {
  background-image : url('/_favicons/lquote.svg');
  vertical-align: -25%;
}

.rquote::before {
  background-image : url('/_favicons/rquote.svg');
  vertical-align: -50%;
}

.blink_me {
  animation : blinker 3s linear infinite;
}

@keyframes blinker {
  25%, 75% {
/*    opacity: 0.2;  */
  color : rgba(173, 216, 230, 1);
 }
  50% {
  color : rgba(0, 0, 255, 1);
}